tizen-4.0:
    - name: TizenCrossNET
      type: dotnet_app
      path: templates/dotnet/TizenCrossNET
    - name: TizenElmSharpApp
      type: dotnet_app
      path: templates/dotnet/TizenElmSharpApp
    - name: TizenNSClassLib
      type: dotnet_app
      path: templates/dotnet/TizenNSClassLib
    - name: TizenNUIApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIApp
    - name: TizenServiceApp
      type: dotnet_app
      path: templates/dotnet/TizenServiceApp
    - name: TizenUITestApp
      type: dotnet_app
      path: templates/dotnet/TizenUITestApp
    - name: TizenWatchfaceApp
      type: dotnet_app
      path: templates/dotnet/TizenWatchfaceApp
    - name: TizenWearableApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableApp      
    - name: TizenWearableXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableXamlApp 
    - name: TizenXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenXamlApp 
tizen-5.0:
    - name: TizenCrossNET
      type: dotnet_app
      path: templates/dotnet/TizenCrossNET
    - name: TizenElmSharpApp
      type: dotnet_app
      path: templates/dotnet/TizenElmSharpApp
    - name: TizenNSClassLib
      type: dotnet_app
      path: templates/dotnet/TizenNSClassLib
    - name: TizenNUIApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIApp
    - name: TizenOpenTKApp
      type: dotnet_app
      path: templates/dotnet/TizenOpenTKApp
    - name: TizenServiceApp
      type: dotnet_app
      path: templates/dotnet/TizenServiceApp
    - name: TizenUITestApp
      type: dotnet_app
      path: templates/dotnet/TizenUITestApp
    - name: TizenWatchfaceApp
      type: dotnet_app
      path: templates/dotnet/TizenWatchfaceApp
    - name: TizenWearableApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableApp      
    - name: TizenWearableXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableXamlApp 
    - name: TizenXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenXamlApp 
tizen-5.5:
    - name: TizenCrossNET
      type: dotnet_app
      path: templates/dotnet/TizenCrossNET
    - name: TizenElmSharpApp
      type: dotnet_app
      path: templates/dotnet/TizenElmSharpApp
    - name: TizenNSClassLib
      type: dotnet_app
      path: templates/dotnet/TizenNSClassLib
    - name: TizenNUIApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIApp
    - name: TizenNUIXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIXamlApp
    - name: TizenOpenTKApp
      type: dotnet_app
      path: templates/dotnet/TizenOpenTKApp
    - name: TizenServiceApp
      type: dotnet_app
      path: templates/dotnet/TizenServiceApp
    - name: TizenUITestApp
      type: dotnet_app
      path: templates/dotnet/TizenUITestApp
    - name: TizenWatchfaceApp
      type: dotnet_app
      path: templates/dotnet/TizenWatchfaceApp
    - name: TizenWearableApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableApp      
    - name: TizenWearableXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableXamlApp 
    - name: TizenXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenXamlApp 
tizen-6.0:
    - name: TizenCrossNET
      type: dotnet_app
      path: templates/dotnet/TizenCrossNET
    - name: TizenElmSharpApp
      type: dotnet_app
      path: templates/dotnet/TizenElmSharpApp
    - name: TizenNSClassLib
      type: dotnet_app
      path: templates/dotnet/TizenNSClassLib
    - name: TizenNUIApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIApp
    - name: TizenNUIXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenNUIXamlApp
    - name: TizenOpenTKApp
      type: dotnet_app
      path: templates/dotnet/TizenOpenTKApp
    - name: TizenServiceApp
      type: dotnet_app
      path: templates/dotnet/TizenServiceApp
    - name: TizenUITestApp
      type: dotnet_app
      path: templates/dotnet/TizenUITestApp
    - name: TizenWatchfaceApp
      type: dotnet_app
      path: templates/dotnet/TizenWatchfaceApp
    - name: TizenWearableApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableApp      
    - name: TizenWearableXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenWearableXamlApp 
    - name: TizenXamlApp
      type: dotnet_app
      path: templates/dotnet/TizenXamlApp 